<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<body>
    <table width="100%" border="1" cellpadding="4">
        <!--1 row-->
        <tr>
            <td rowspan=" 2"></td>
            <td rowspan=" 3"></td>
            <td></td>
            <td rowspan=" 2"></td>
            <td></td>
            <td></td>
            <td></td>

        </tr>
        <!--2 row-->
        <tr>
            <td></td>
            <td colspan="2"></td>
            <td rowspan="2"></td>
        </tr>
        <!--3 row-->
        <tr>
            <td></td>
           <!-- <td></td> -->
            <td colspan="2"></td>
            <td rowspan="4"></td>
            <td rowspan="2"></td>
        </tr>
        <!--4 row-->
        <tr>
            <td></td>
            <td></td>
            <td colspan="2"></td>
            <td></td>
        </tr>
        <!--5 row-->
        <tr>
            <td colspan="3"></td>
            <td></td>
            <td colspan="2" rowspan="2"></td>
        </tr>
        <!--6 row-->
        <tr>
            <td colspan="4"></td>
        </tr>
    </table>
</body>
</html>